static const u8 init_vals[][2] = {
    {CYRF_1D_MODE_OVERRIDE, 0x01}, // From Devo - CYRF6936 reset
    {CYRF_01_TX_LENGTH, 0x08}, // 8 byte packet
    {CYRF_02_TX_CTRL, 0x40}, // clear TX buffer, clear TX IRQs
    {CYRF_03_TX_CFG, 0x3E}, // set 64chip, SDR mode, 0dBm power (Devo: max power ?)
    {CYRF_05_RX_CTRL, 0x00}, // clear RX IRQs
    {CYRF_06_RX_CFG, 0x93}, // AGC_EN=1 LNA=0 (AGC controls LNA) ATT=0 HILO=1 FASTTURN_EN=0 RXOW_EN=1 (overwrite off) VLD_EN=1 (RX valid flags)
    {CYRF_0B_PWR_CTRL, 0x00}, // PMU not used
    {CYRF_0C_XTAL_CTRL, 0xC0}, // From Devo - Enable XOUT as GPIO
    {CYRF_0D_IO_CFG, 0x04}, //From Devo - Enable PACTL as GPIO
    {CYRF_0E_GPIO_CTRL, 0x20}, //From Devo
    {CYRF_0F_XACT_CFG, 0x04}, // ACK_EN=0 FRC_END=0 END_STATE=000 ACK_TIMEOUT=01
    {CYRF_10_FRAMING_CFG, 0x00}, // SOP_EN=0 LEN_EN=0 (no SOP/LENGTH field in packet) 
    {CYRF_11_DATA32_THOLD, 0x05}, // unused ?
    {CYRF_12_DATA64_THOLD, 0x0f}, // TH64=0x0f
    {CYRF_14_EOP_CTRL, 0x05}, // set EOP sync == 5
    {CYRF_1B_TX_OFFSET_LSB, 0x00}, // no offset frequency
    {CYRF_1C_TX_OFFSET_MSB, 0x00},
    {CYRF_1E_RX_OVERRIDE, 0x14}, // force receive data rate, disable RX CRC
    {CYRF_1F_TX_OVERRIDE, 0x04}, // disable TX CRC
    {CYRF_26_XTAL_CFG, 0x08}, // start delay
    {CYRF_29_RX_ABORT, 0x00},
    {CYRF_32_AUTO_CAL_TIME, 0x3c},
    {CYRF_35_AUTOCAL_OFFSET, 0x14},
    {CYRF_39_ANALOG_CTRL, 0x03}, // RX_INV=1 ALL_SLOW=1
    CYRF_ConfigCRCSeed(0); // unused ?
    CYRF_WritePreamble(0x333304);
};

// additionally for binding:
//
// DATA_CODE: 6f be 32 01  db f1 2b 01  e3 5c fa 02  97 93 f9 02 (bytes written in this order)
// CYRF_03_TX_CFG, = 0x3C // less power
// CYRF_00_CHANNEL = 0x01 // channel 1
